connections {

   mobike {
      local_addrs  = 192.168.0.2

      pools = mobike

      local {
         auth = pubkey
         certs = sunCert.pem
         id = sun.strongswan.org
      }
      remote {
         auth = pubkey
         id = alice@strongswan.org
      }
      children {
         mobike {
            local_ts = 10.2.0.0/16
         }
      }
   }
}

pools {
   mobike {
      addrs = 10.3.0.3/32
   }
}
